name: 'Workflows'
type: module
description: 'Provides UI and API for managing workflows. This module can be used with the Content moderation module to add highly customizable workflows to content.'
# version: VERSION
core: 8.x
package: Core
configure: entity.workflow.collection

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
